New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Changed minimum requirement of window install to 2012 #1101

Closed
wants to merge 1 commit into
base: gh-pages
from

Conversation

Projects
None yet
3 participants
@Syntaf
Member

Syntaf commented Apr 1, 2014

Reflecting the recent change to README regarding the minimum version, changed wiki page accordingly.

@sithhell

This comment has been minimized.

Show comment
Hide comment
@sithhell

sithhell Apr 1, 2014

Member

The html pages in the gh-pages branches are auto generated.
The relevant file to change is here: https://github.com/STEllAR-GROUP/hpx/blob/master/docs/tutorial/gettingstarted.qbk

Do you mind to change the wording there?

Member

sithhell commented Apr 1, 2014

The html pages in the gh-pages branches are auto generated.
The relevant file to change is here: https://github.com/STEllAR-GROUP/hpx/blob/master/docs/tutorial/gettingstarted.qbk

Do you mind to change the wording there?

@sithhell sithhell closed this Apr 1, 2014

@hkaiser hkaiser changed the title from changed minimum requirement of window install to 2012 to Changed minimum requirement of window install to 2012 Apr 1, 2014

@hkaiser hkaiser added this to the 0.9.9 milestone Apr 1, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment